<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h2 id="top"> HTML Attributes</h2>
	<p align="center"><em>Modifiers of element behavior</em></P>

	<h2>HTML Images</h2>

	<!-- Image with source - absolutet link -->

	<a href="https://place-puppy.com/" target="_blank"><img src="https://place-puppy.com/300x300">
	</a>
	


	<p align="right">
		<em>
			An image can be shown using &lt;img&gt; tag along withits <strong>src</strong> attribute.
		</em>
	</p>

	<p>
		<code>&lt;img src="https://place-puppy.com/300x300"&gt;</code>
	</p>
				<!-- Relative link -->
				<a href="https://zuitt.co" target="_blank"><img src="./image/unnamed.png"></a>
				

<p>


		<code>&lt;img src="./image/unnamed.png"&gt;</code>
	</p>

	<p>Valid image extensions are tthe following</p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>

	</ol>

	<hr>
	<h2>HTML Links</h2>
	<h4>Absolute Link</h4>
	<!-- target="_blank" scroll click -->

	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

	<hr>

	<h4>Relative link</h4>
	<!-- redirect link to html file -->

<p>Go to <a href="./link.html">link.html</a> page.</p>
<p>Take a look at w3schools attribute references
	<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a></p>
	<p> Go to <a href="./image/index.html">image/index.html</a> page</p>












<p>Go to <a href="#top">top</a></p>





</body>
</html>